{% extends 'layout/paket-detail.twig' %}
{% block title %}
    4D3N - Paket Wisata Pulau Bawean | JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_9">
            <h3>4D3N - Paket Wisata Pulau Bawean</h3>
            <div class="blog">
                <time datetime="">4D<span>3N</span></time>

                <div class="extra_wrapper">
                    <div class="text1 col1">Pulau Bawean adalah pulau yang terletak di laut Jawa, 120 kilometer sebelah utara kota Gresik. Memiliki pesona keindahan wisata yang akan menjadi destinasi liburan terbaik untuk para traveller.</div>
                </div>

                <div class="tours-tabs__info">
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><div class="td-clock"></div></div>
                            <div class="tours-tabs__info__item__title">4 hari</div>
                            <div class="tours-tabs__info__item__description">Durasi</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-user"></i></div>
                            <div class="tours-tabs__info__item__title">15 – 40 Tahun</div>
                            <div class="tours-tabs__info__item__description">Usia</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-kategori"></i></div>
                            <div class="tours-tabs__info__item__title">Lite Adventure, Nature, Culture</div>
                            <div class="tours-tabs__info__item__description">Tipe Wisata Dalam Paket Ini</div>
                        </div>
                    </div>
                </div>
                <div class="clear"></div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">1</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 1</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>08.00</td>
                                        <td>09.00</td>
                                        <td>Peserta di Jemput di Lokasi meeting Poin ( Penjemputan Peserta – Hotel / Stasiun / Terminal )</td>
                                    </tr>
                                    <tr>
                                        <td>09.00</td>
                                        <td>14.00</td>
                                        <td>Perjalanan menuju Pulau Bawean dengan Kapal</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>14.00</td>
                                        <td>15.00</td>
                                        <td>Check In Penginapan dan Makan Siang</td>
                                    </tr>
                                    <tr >
                                        <td>15.30</td>
                                        <td>19.00</td>
                                        <td>Explore Tanjung Ge'eng ( Peserta bisa mengeksplore pantai Tanjung Ge'eng dan menikmati keindahan Sunsetnya )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>19.00</td>
                                        <td>20.00</td>
                                        <td>Kembali ke Penginapan dan Istirahat Waktu Bebas</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>20.00</td>
                                        <td>Selesai</td>
                                        <td>Makan Malam</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">2</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 2</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>07.00</td>
                                        <td>07.30</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr>
                                        <td>08.00</td>
                                        <td>09.30</td>
                                        <td>Berkunjung ke Penangkaran Rusa</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>09.30</td>
                                        <td>11.00</td>
                                        <td>Eksplore dan Menikmati keindahan Pantai Kerong</td>
                                    </tr>
                                    <tr >
                                        <td>11.00</td>
                                        <td>12.00</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>12.00</td>
                                        <td>18.00</td>
                                        <td>Pulau Noko dan Gili Noko ( Menikmati keindahan pulau Noko dan Gili Noko, Snorkeling dan Melihat Sunset )</td>
                                    </tr>
                                    <tr>
                                        <td>18.00</td>
                                        <td>20.00</td>
                                        <td>Meninggalkan pulau dan Kembali ke Penginapan untuk Istirahat</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>20.00</td>
                                        <td>Selesai</td>
                                        <td>Makan Malam</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">3</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 3</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>07.00</td>
                                        <td>07.30</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr>
                                        <td>08.00</td>
                                        <td>09.30</td>
                                        <td>Menilik keindahan Pulau Gili Barat</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>10.00</td>
                                        <td>12.00</td>
                                        <td>Danau Kastoba ( Menikmati keseruan mengeksplore danau Kastoba + berfoto-foto )</td>
                                    </tr>
                                    <tr >
                                        <td>12.00</td>
                                        <td>13.00</td>
                                        <td>Makan Siang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>13.00</td>
                                        <td>15.00</td>
                                        <td>Air Terjung Laccar ( Bermain dan Menikmati pesona Air Terjun Laccar + berfoto-foto )</td>
                                    </tr>
                                    <tr>
                                        <td>15.00</td>
                                        <td>16.30</td>
                                        <td>Perjalanan menuju pulau Cina</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>16.30</td>
                                        <td>18.00</td>
                                        <td>Bukit Gundul ( Menikmati panorama alam di atas Bukit Gundul )</td>
                                    </tr>
                                    <tr>
                                        <td>18.00</td>
                                        <td>20.00</td>
                                        <td>Kembali ke Hotel untuk Istirahat</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>20.00</td>
                                        <td>Selesai</td>
                                        <td>Makan Malam</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">4</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 4</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>07.00</td>
                                        <td>07.30</td>
                                        <td>Sarapan</td>
                                    </tr>
                                    <tr>
                                        <td>07.30</td>
                                        <td>08.30</td>
                                        <td>Hunting Souvenir dan oleh-oleh daerah setempat sebelum pulang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>08.30</td>
                                        <td>14.00</td>
                                        <td>Sangkara Pura ( Perjalanan pulang kembali ke Gresik Meeting Point )</td>
                                    </tr>
                                    <tr >
                                        <td>14.00</td>
                                        <td>14.30</td>
                                        <td>(Drop out Stasiun / Terminal / Hotel)</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">S</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Selesai, Sampai Jumpa di Trip Selanjutnya</div>
                    </div>
                </div>
                <ul class="detail">
                    <li><em>Jadwal  sudah dimodifikasi sesuai kebutuhan anda, tetapi masih bisa menyesuaikan dengan kebutuhan anda.</em></li>
                    <li><em>No Travel Bag/Koper – Tas Ransel Only 1 tas /orang.</em></li>
                </ul>

                <hr>
                <h1 class="promo_title">DAPATKAN HARGA PROMO SETIAP HARINYA!</h1>
                <div class="container_12">
                    <div class="grid_3">
                        <div class="p_table_1">
                            <div class="column_ribbon ribbon_style1_hot"></div>
                            <ul>
                                <li class="header"><span>2 - 6 pax</span></li>
                                <li class="content">
                                    <span class="suffix">Rp.</span> <span>1,750 K</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 6 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                                </li>
                            </ul>

                        </div></div>
                    <div class="grid_3">
                        <div class="p_table_1">
                            <ul>
                                <li class="header"><span>12 pax +</span></li>
                                <li class="content">
                                    <span class="suffix">-.</span> <span>CALL</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Silakan hubungi hotline kami di +6281336661922 untuk informasi lebih lanjut</span></span>
                                </li>
                            </ul>

                        </div></div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block price_tag %}
    <div class="price-decoration block-after-indent">
        <div class="price-decoration__value">
            <div class="tag-icon"></div>
            <span class="amount">Rp&nbsp;1.750.000</span></ins>
        </div>
        <div class="price-decoration__label">One tour per person</div>
        <div class="">
            <div class="price-decoration__label-round" style="background-color:#ff0000"><span>BEST SELLER!</span></div></div>
    </div>
{% endblock %}